How to remove php-horde-gollem from Debian 9 (Stretch)